body, html
{
    width: 100%;
    height: 100%;
    background-color:#191919 !important;
}

*
{
    transition: all 0.4s ease;
}
div.gallery-footer .fas:active
{
    scale: 0.7;
}
button.nav-btn:active
{
    scale: 0.8;
}

.toggle_wrap .toggle_content
{transition: all 0s !important;}